Bug 1307601 - gstreamer1-vaapi: FTBFS in rawhide
gstreamer1-vaapi: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer1-vaapi (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Farnsworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:33 EST by Fedora Release Engineering
Modified: 2016-06-01 10:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 10:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (11.13 KB, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details
root.log (106.26 KB, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 16:33 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:33:11 EST
Your package gstreamer1-vaapi failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12822016

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:33:15 EST
Created attachment 1124867 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:33:17 EST
Created attachment 1124868 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:33:19 EST
Created attachment 1124869 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:46:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-04-25 09:36:10 EDT
wtaymans's gstreamer1-vaapi-1.8.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757515
Comment 6 Upstream Release Monitoring 2016-04-25 09:56:45 EDT
wtaymans's gstreamer1-vaapi-1.8.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757525

Note You need to log in before you can comment on or make changes to this bug.